Figure - 0 O Dev #110741
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O FwO O StatusBarCl O TC-RID: 1201-02019010
2022-07-25 20:05 - CD FW-0 0

Status: 000 InProgress Start date: 2022-07-25
Priority: Normal Due date:

Assignee: CDFW-O OO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030

Description

mJ0don0:

"0000000000ooo0ooo0ooooogooooooooooooog.
m JOURLOODO

m [ cased OO

m 000000000000 00OO

History

#1 - 2022-08-04 19:46 - CD FW-0O O
- Subject changed from 0 MKO O 0190 O StatusBar(J O TC-RID: 0301-0201801C to O MKDO 0O 0190 O StatusBar( [0 TC-RID: 1201-0201801]

#2 - 2022-08-0511:13 - CD FW-0 O
- Assignee set to FW&MW200 _DLTSO O O

#3 - 2022-09-08 08:33 - CD FW-[0 O
- Subject changed from 0 MKO O 0190 O StatusBarO O TC-RID: 1201-02018010 to 0 MKO O FWO O StatusBard O TC-RID: 1201-02018010

#4 - 2022-09-08 08:37 - CD FW-0 O
- Assignee changed from FW&MW?2[0 _DLTSO O 0 toCDFW-0O O O

#5 - 2022-09-22 20:06 - CD FW-0O O
- Subject changed from O MKO O FWO O StatusBard O TC-RID: 1201-02018010 to O MKO O FWO O StatusBard O TC-RID: 1201-02019010)

#6 - 2022-09-26 20:07 - CD FW-0O O

- Status changed from New to 00 00 O In Progress
- Target version set to VX1_MCE_FSE_V3.0_20221030

Statusbar 0 0 0 0 0000000000000 O00O00O0 inputd

#7 - 2022-12-22 20:24 - CD FW-0O O

Gerrit Merge Information(

1D Project Branch Uploader
143058 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangwei0629@thundersoft.com
-dev

FW:SystemUI:Hide battery iconTC-RID: 1201-0201901IssuelD: TS-R-DF-110741Change-Id: 19808608955cd3203274f4640bbd8e9a461245hdf

2025-07-03

17




#8 - 2022-12-22 20:24 - CD FW-0 O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

143299

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

wangwei0629@thundersoft.com

FW:SystemUI: Adjust system icon and notification icon orderAdjust system icon and notification icon orderTC-RID: 1201-0201801IssuelD:
TS-R-DF-110741Change-1d: 1f5f48h3eb43a148ea25fb0b984472e1c9das7088

#9 - 2022-12-22 20:25 - CD FW-0 O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

143735

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssil2

-dev

wangwei0629@thundersoft.com

FW:SystemUI: Adjust system icon and notification icon orderAdjust system icon and notification icon orderTC-RID: 1201-0201801IssuelD:
TS-R-DF-110741Change-Id: 1d0ee851ech59d9556133562573fchd78bec8313f

#10 - 2022-12-22 20:38 - CD Fw-0O O

Gerrit Merge Information(

1D

Project

Branch

Uploader

152626

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

huangpeng1216@thundersoft.com

AF:Navigation: Adjust the position and size of the gesture navigation indicatorl. Adjust the position and size of the gesture navigation indicatorTC-RID:
1201-02019041ssuel D: TS-R-DF-110741Change-Id: Icb55f3ff80d4a7d4bf242ba6cf3ffba24accedf2

#11 - 2022-12-22 20:49 - CD Fw-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

160179

general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:StatusBar: update statusbar heightupdate statusbar height from 24dp to 48dp to follow UE requirementTC-RID: 1201-0201901IssuelD:
TS-R-DF-110741Change-Id: 1b74554f7d18086940acdd88f41ec3180053f728e

2025-07-03

217




#12 - 2022-12-22 20:51 - CD FwW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

161041

general/platform/packages/apps/Settin
gs

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Modify statusBar Settings Title Exception1.Fix Settings Title Exception after Modify statusBar heightTC-RID: 1201-0201813IssuelD:
TS-R-DF-110741Change-Id: 16fe617f6ada20c5b2201285c5d06d92e5a3623f8

#13 - 2022-12-22 20:51 - CD Fw-O O
Gerrit Merge Information(

1D

Project

Branch

Uploader

161362

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lukf0916@thundersoft.com

AF:StatusBar: update statusbar heightupdate status bar icon when status bar height change to 48dpTC-RID: 1201-0201901IssuelD: TS-R-DF-110741Change-Id:
19b30adf00762478c4812a7feab6fe7e745e3205f

#14 - 2023-04-27 09:53 - loT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

196632

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

caoqg0702@thundersoft.com

AF:StatusBar: update statusbar iconl.bluetooth icon2.ush icon3.screenrecord iconTC-RID: 1201-0201901IssuelD: TS-R-DF-110741Change-1d:
1c0378349331582e8d4a061a7fh111df4b2dd4a52

#15 - 2023-07-24 19:26 - loT scm

Gerrit Merge Information]

1D

Project

Branch

Uploader

217132

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

ca0qg0702@thundersoft.com

AF:StatusBar:notification icon show abnormal when removedTC-RID: 1201-0201901IssuelD: TS-R-DF-110741, IOVDEV-37326Change-1d:
122f957ad6f942cddfce7538e2d1b158c1a2a4711

2025-07-03




#16 - 2023-07-27 23:53 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader

218204 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:StatusBar:notification icon show abnormal when removedTC-RID: 1201-0201901Issuel D: TS-R-DF-110741, IOVDEV-37326Change-1d:
122f957ad6f942cddfce7538e2d1b158c1a2a4711(cherry picked from commit 134f6b545e2688939aed5db2dcff53cd4e253eaa)

#17 - 2023-08-30 15:26 - loT scm
Gerrit Merge Information(

1D Project Branch Uploader
307836 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:SystemUI: Hide the hotspot status bar iconTC-RID: 1201-0201901IssuelD: TS-R-DF-110741Change-1d: 1958c4de346727972f4ad3b9979¢3c66666e432f

#18 - 2023-08-31 23:57 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader

308776 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com
-release_sorp

AF:SystemUI: Hide the hotspot status bar iconTC-RID: 1201-0201901IssuelD: TS-R-DF-110741Change-1d:
1958c4de346727972f4ad3b9979c3c6666f6e432f(cherry picked from commit 10361d147445e1d4bcd51adff148838ch465e555)

#19 - 2023-09-15 15:25 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader
313058 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
-dev

AF:SystemUI: fix the blink when adjust system font scalefix the blink when adjust system font scaleTC-RID: 0012-0201904IssuelD: TS-R-DF-110741
0 IOVDEV-40487Change-1d: lad5af9eae5e337243a2acc23f336b6d67777773f

#20 - 2023-09-20 13:41 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader

2025-07-03 A7




314410 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | tao.liao@thundersoft.com

-dev

AF:StatusBar: Update VC1 statusbar icon.1.bluetooth icon2.usb icon3.screenrecord iconTC-RID: 1201-02019011ssuel D: TS-R-DF-110741Change-I1d:
16067a690a88acc00ca75a16a320505¢7285c971b

#21 - 2023-09-20 20:08 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader

314637 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 [ wangxl0510@thundersoft.com

-release_sorp

AF:StatusBar: Update VC1 statusbar icon.1.bluetooth icon2.usb icon3.screenrecord iconTC-RID: 1201-02019011ssuel D: TS-R-DF-110741Change-1d:
16067a690a88acc00ca75a16a320505¢7285¢971b(cherry picked from commit 62f6cd74df6c430e9733da33e659¢7¢8066208cc)

#22 - 2023-09-21 09:56 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
314717 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | caoqg0702@thundersoft.com
-dev

AF:NavigationBar:Customizing the color of the navigation bar..TC-RID: 1201-0201904IssuelD: TS-R-DF-110741Change-Id:
1698a6¢7f14b0fd0169e1a07aaec1a60d64547368

#23 - 2023-09-24 12:55 - loT scm

Gerrit Merge Informationd

1D Project Branch Uploader

315505 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:NavigationBar:Customizing the color of the navigation bar..TC-RID: 1201-0201904IssuelD: TS-R-DF-110741Change-Id:
1698a6¢7f14b0fd0169e1a07aaec1a60d64547368(cherry picked from commit c8238368f2633c0df0al21a2a6fa8a3b0204e8eb)

2025-07-03



#24 - 2023-10-07 16:56 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader

317331 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:SystemUI: fix the blink when adjust system font scalefix the blink when adjust system font scaleTC-RID: 0012-0201904IssuelD: TS-R-DF-110741
[J IOVDEV-40487Change-1d: lad5af9eae5e337243a2acc23f336b6d67777773f(cherry picked from commit acefaf5dce7c7895444f11b95¢49079¢c356b03aa)

#25 - 2023-10-13 11:20 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader
319197 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssil2 | caoqg0702@thundersoft.com
-dev

AF:NavigationBar:Customizing the color of the navigation bar for MCE.TC-RID: 1201-0201904IssuelD: TS-R-DF-110741Change-Id:
16768fb317d7935d54e55006f5754d8cbc21d03fe

#26 - 2023-10-19 11:25 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
320735 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | tao.liao@thundersoft.com
-dev

AF:StatusBar: Update MCE statusbar icon.1.bluetooth icon2.usb icon3.screenrecord iconTC-RID: 1201-0201901Issuel D: TS-R-DF-110741Change-I1d:
1949c4eb5874550a154690653179¢c64cda566170e

#27 - 2023-10-27 01:38 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader

323292 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:NavigationBar:Customizing the color of the navigation bar for MCE.TC-RID: 1201-0201904IssuelD: TS-R-DF-110741Change-Id:
16768fh317d7935d54e55006f5754d8cbc21d03fe(cherry picked from commit 8ff8ed27a1470145b9ac9ef2280d0fe6¢ch813chb)

2025-07-03 6/7



#28 - 2023-10-27 01:52 - IoT scm

Gerrit Merge Information(

1D Project Branch Uploader

323310 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | wangxl0510@thundersoft.com

-release_sorp

AF:StatusBar: Update MCE statusbar icon.1.bluetooth icon2.usb icon3.screenrecord iconTC-RID: 1201-0201901Issuel D: TS-R-DF-110741Change-1d:
1949c4eb5874550a154690653179c64cda566170e(cherry picked from commit 42ch72f2801be3df74eb80f91456852f99fae7c7)

2025-07-03

1




